<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Operators </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.providers"> Operators </a></h1> -->
    </div>
    <div class="col-lg-4 mb20 mt20">
        <a ui-sref="dashboard.operator" class="an-btn an-btn-primary pull-right"><i class="fa fa-plus"></i>  Add Operator</a>
    </div>
</div>
<!-- /.row -->


<div class="row facility-list-items">
    <div class="col-lg-12" ng-show="results.operators.length">
      <table class="table ">
        <thead>
          <tr>
            <th>Operator info</th>
            <th>Facility</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="operator in results.operators">
            <td>
              <div class="media-body">
                      <div class="pull-right media-xs text-center text-muted">
                        <!--<strong class="block"> 3 <i class="fa fa-stethoscope"></i> </strong>!-->
                        <!--<small class="label bg-light"> <i class="fa fa-phone-square"></i></i> </small>!-->

                      </div>
                      <a class="h4" ui-sref="dashboard.edit_operator({guid: operator.guid})" >
                         {{ operator.first_name }} {{ operator.last_name }}
                      </a>
                      <strong class="block">
                        {{ operator.email }} 
                      </strong>
                      

                    </div>
            </td>
            <td>
              <small  class="label label-success" ng-repeat="hospital in operator.hospitals" style="margin-right: 5px"> {{ hospital.name }}</small>
            </td>
          </tr>
        </tbody>
      </table>
        <!--
        <section class="panel panel-default portlet-item">
            <section class="panel-body">
            <div class="row" ng-repeat="operator in results.operators">
                <div class="col-lg-3">
                    <div class="media-body">
                      <div class="pull-right media-xs text-center text-muted">
                      </div>
                      <a class="h4" ui-sref="dashboard.edit_operator({guid: operator.guid})" >
                         {{ operator.first_name }} {{ operator.last_name }}
                      </a>
                      <strong class="block">
                        {{ operator.email }} 
                      </strong>
                      

                    </div>
                </div>
                <div class="col-lg-9">
                    <small  class="label label-success" ng-repeat="hospital in operator.hospitals" style="margin-right: 5px"> {{ hospital.name }}</small>
                    

                </div>
                <div class="clearfix"></div>
                <div ng-if="!$last" class="line pull-in"></div>
            </div>    
              
            </section>
        </section>
        !-->
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <pagination items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
    </div>
</div>


